@font-face {
  font-family: "DMSerifDisplay";
  src: local("DMSerifDisplay"), url(./fonts/DDM_Serif_Display/DMSerifDisplay-Italic.ttf) format("opentype");
}

@font-face {
  font-family: "DMSerifDisplay";
  src: local("DMSerifDisplay"), url(./fonts/DM_Serif_Display/DMSerifDisplay-Regular.ttf) format("opentype");
}

@font-face {
  font-family: "QuattrocentoSans";
  src: local("QuattrocentoSans"), url(./fonts/QuattrocentoSans/QuattrocentoSans-Bold.ttf) format("opentype");
}

@font-face {
  font-family: "QuattrocentoSans";
  src: local("QuattrocentoSans"), url(./fonts/QuattrocentoSans/QuattrocentoSans-BoldItalic.ttf) format("opentype");
}

@font-face {
  font-family: "QuattrocentoSans";
  src: local("QuattrocentoSans"), url(./fonts/QuattrocentoSans/QuattrocentoSans-Italic.ttf) format("opentype");
}

@font-face {
  font-family: "QuattrocentoSans";
  src: local("QuattrocentoSans"), url(./fonts/QuattrocentoSans/QuattrocentoSans-Regular.ttf) format("opentype");
}

.background-gradient {
  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(9, 71, 121, 1) 24%,
    rgba(6, 71, 173, 1) 46%,
    rgba(0, 212, 255, 1) 100%
  );
}

htm,
body {
  padding: 0;
  margin: 0;
  font-family: "QuattrocentoSans", sans-serif;
}

.app {
  width: 100%;
  height: 100%;
}
